using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DomainObjects
{
	internal class DebugEntry
	{
		public static bool IsDefined(DebugName name)
		{
			return true;
		}
	}
}
